import { StiModelService } from "./model.service";
import { StiMouseService } from "./mouse.service";
export declare class StiChangesService {
    model: StiModelService;
    mouseService: StiMouseService;
    private forceChanged;
    private started;
    private savedForm;
    constructor(model: StiModelService, mouseService: StiMouseService);
    start(): void;
    forceChanges(): void;
}
